Delete custom field

Deletes a Custom Field by name for the Tenant.

DELETE
/v2/manage/custom-fields/{cfname}

Deletes a Custom Field by name for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

cfname*string

Custom Fields Name

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/custom-fields/custom_field_name"
{
  "IsDeleted": true
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "Custom field does not exist",
  "Description": "The Custom field is not configured, Please configure the custom fields before proceeding.",
  "ErrorCode": 7929
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}